Did I just screw myself..?

Discussion in '3DS - Homebrew Development and Emulators' started by BlackwingAngelx, Nov 19, 2016.

  1. BlackwingAngelx
    OP

    BlackwingAngelx GBAtemp Regular

    Member
    127
    10
    Dec 7, 2013
    United States
    I looked up if OoTHax and Homebrew works on 11.2.0-35u and everywhere I saw said yes, just update and it'll work. Yet I updated, and now when I run OoT, I get an error and it crashes to the home screen. Is there something else that has to be done or did I read some wrong info here?
     
  2. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,477
    2,665
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    You needed to update the payload prior to updating, afaik.
     
  3. PewnyPL

    PewnyPL GBAtemp Advanced Fan

    Member
    585
    250
    Feb 2, 2014
    Poland
    What FW did you have before? OoThax of 11.1 does work on 11.2, but the earlier versions will not. You had to update OoThax before updating the 3DS.
     
  4. BlackwingAngelx
    OP

    BlackwingAngelx GBAtemp Regular

    Member
    127
    10
    Dec 7, 2013
    United States
    I was running on 11.1 when I updated. And I didn't see anything about a payload anywhere.
     
  5. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,477
    2,665
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    When did you install OoTHax?
     
  6. BlackwingAngelx
    OP

    BlackwingAngelx GBAtemp Regular

    Member
    127
    10
    Dec 7, 2013
    United States
    You know what? I was stupid for posting before trying everything. It works now. I read all you had to do was update and it would work, so I was worried when it didn't. I reinstalled OoTHax and it works again. Sorry about that haha. Issue solved.